

a.hero-btn {
    text-decoration: none;
    background-color: #000;
    padding: 8px 20px;
    color: #fff;
    margin-top: 10px;
    display: inline-block;
    border-radius: 50px;
}
.hero-image-wrapper {
    position: relative;
    padding: 0;
}

section#hero {
    background: linear-gradient(135deg, #eceaf3 0%, #e2ecec 100%);
}

/*.hero-video {
    width: 100%;
    height: 100vh;
    max-width: 100%;
    object-fit: contain;
}*/

.hero-video {
    width: 96%;
    height: 100vh;
    max-width: 100%;
    object-fit: cover;
    margin-right: auto;
    margin-top: 50px;
}


a.btn-reg-banner {
    background-color: #2c2c2c;
    text-decoration: none;
    color: #fff;
    padding: 8px 20px;
    margin-top: 15px;
    display: inline-block;
    border-radius: 50px;
}

a.btn.btn-reg-event {
    background-color: #2c2c2c;
    color: #fff;
    border-radius: 40px;
    padding: 10px 22px;
}


.stats-section {
  background: #f8f9fa;
}

.stat-box {
  padding: 20px;
  border-right: 1px solid #e5e5e5;
}
.stat-box.last { border: 0; }

.stat-number {
  font-size: 34px;
  font-weight: 700;
  color: #000;
}

.stat-text {
  font-size: 16px;
  color: #555;
  margin-top: 10px;
}


.event-section {
    background: #ffffff;
    position: relative;
}

.section-tag {
  font-size: 14px;
  text-transform: uppercase;
  color: #999;
  letter-spacing: 1px;
}


.video-wrapper {
    overflow: hidden;
    border-radius: 20px;
    height: 535px;
}



.section-text {
  font-size: 16px;
  color: #555;
}

.event-details {
  margin-top: 20px;
}

.event-item {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
  font-size: 15px;
  color: #444;
}

.event-item i {
  font-size: 16px;
  color: #000;
}


section#the-experience {
    background: linear-gradient(135deg, #eceaf3 0%, #e2ecec 100%);
    position: relative;
    z-index: 9;
}

 .living-blueprint {
  background: #f8f7f4;
}

.section-title {
  font-size: 36px;
  font-weight: 600;
}

.section-subtext {
  max-width: 750px;
  margin: 15px auto 0;
  color: #666;
  font-size: 16px;
}

.feature-box {
    padding: 25px;
    border: 1px solid #eee;
    height: 100%;
    transition: 0.3s;
    background-color: #fff;
}

.feature-box:hover {
  box-shadow: 0 10px 30px rgba(0,0,0,0.05);
}

.feature-number {
  font-size: 14px;
  font-weight: 600;
  color: #999;
  display: block;
  margin-bottom: 10px;
}

.feature-box h5 {
  font-weight: 600;
  margin-bottom: 10px;
}

.feature-box p {
  color: #555;
  font-size: 15px;
}

section#concept .highlights {
  margin-top: 0px;
  border-top: 1px solid #eee;
  padding-top: 30px;
}

section#concept .highlight-box {
    background-color: #fff;
    padding: 25px 0;
    border-radius: 16px;
}

.highlight-box i {
  font-size: 22px;
  margin-bottom: 10px;
  color: #000;
}

.highlight-box p {
    font-weight: 500;
    margin-bottom: 5px;
    color: #555;
}
.highlight-box small {
  color: #555;
  font-size: 16px;
}



.experience-section {
  background: #f8f9fa;
}

.section-title {
  font-size: 36px;
  font-weight: 600;
}

.experience-section .section-text {
  color: #666;
  font-size: 16px;
  max-width: 450px;
  margin: 0 auto;
}

.video-wrapper {
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 15px 40px rgba(0,0,0,0.08);
}



.developer-section {
  background: #f8f9fa;
}

.developer-section p.section-text {
    max-width: unset;
}


.section-text {
  font-size: 16px;
  color: #555;
  line-height: 1.7;
}

.stats-wrapper {
    border-left: 1px solid #e5e5e5;
    padding-left: 20px;
    border: 0;
}

.stat-box {
  padding: 15px 10px;
}

.stat-box h3 {
  font-size: 34px;
  font-weight: 700;
  margin-bottom: 5px;
}

.stat-box p {
  font-size: 16px;
  color: #777;
  margin: 0;
}



figure.sophie-profile {
    position: absolute;
    width: 32%;
    right: 90px;
    bottom: -17px;
    z-index: 9;
}



.why-attend-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    margin-top: 40px;
}
.why-attend-list li {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 48px;
    font-size: 16px;
    color: #444;
    flex-direction: column;
    padding: 0 40px;
    text-align: center;
    border: 0;
    width: 42%;
    padding-left: 0;
}



.why-attend-list .icon {
    width: 42px;
    height: 42px;
    min-width: 42px;
    border-radius: 50%;
    background: linear-gradient(135deg, #294997, #294997);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
    transition: 0.3s;
}

.why-attend-list li:hover .icon {
  transform: scale(1.1);
}

.qr-code-wrapper {
    margin-top: 3em;
}


.wa {
    position: fixed;
    bottom: 82px;
    right: 16px;
    z-index: 90;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #16a34a;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 16px rgba(48,209,88,.25);
    transition: transform .2s;
    z-index: 99;
}



@media(max-width: 1450px) {
    .hero-video {
        width: 96%;
        height: 90vh;
    }
}


@media(max-width: 767px) {
    
.hero-video {
    width: 100%;
    object-fit: contain;
    margin-top: 0;
    height: fit-content;
}
  figure.sophie-profile {
    position: relative;
    width: 75%;
    right: 0;
    bottom: 0;
    z-index: 9;
    margin: 0 auto 20px;
  }

.highlight-box {
    margin-bottom: 20px;
}
  
  .section-heading br {
    display: none;
}

section#the-experience .section-heading {
    font-size: clamp(1.8rem, 3.5vw, 2.6rem);
    font-weight: 600;
    margin-bottom: 40px;
}

.why-attend-list li {
    width: 57%;
    margin: 0 auto 25px;
    padding: 0;
}
.why-attend-list li.two {
    padding: 0;
}
.why-attend-list li:last-child {
    width: 100%;
}

section#concept .text-center.mt-5 {
    margin-top: 10px !IMPORTANT;
}


    .why-attend-list {
    display: flex;
    flex-direction: column;
}

#register .section-text {
    width: 95%;
}

  .experience-card {
    margin-bottom: 25px;
    height: unset;
  }

  .stat-box {
    border: 0;
    margin-bottom: 20px;
  }

  ul.navbar-nav li:last-child {
    display: none;
  }
  
.highlights {
    margin-top: 0 !IMPORTANT;
    border-top: 1px solid #eee;
    padding-top: 0 !IMPORTANT;
}

a.btn.btn-reg-event {
    display: flex;
    width: fit-content;
    margin: 0 auto;
}

section#the-experience {
    padding: 30px 0 0 !IMPORTANT;
}

figure.dot-vector {
    top: -135px;
}

.qr-code-wrapper img {
    width: 70%;
}

section#contact-us {
    padding-bottom: 15px;
}
  
}


@media(max-width: 320px) {
    .hero-video {
    margin-top: 74px;
}
}